<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php
$cfg_groups =  tep_admin_files_boxes_new(FILENAME_CURRENCIES, BOX_LOCALIZATION_CURRENCIES,'185') .
			   tep_admin_files_boxes_new(FILENAME_LANGUAGES, BOX_LOCALIZATION_LANGUAGES,'185') .
			   tep_admin_files_boxes_new(FILENAME_VERIFY_LANGUAGE, BOX_LOCALIZATION_VERIFY_LANGUAGES,'185') .
			   tep_admin_files_boxes_new(FILENAME_ORDERS_STATUS, BOX_LOCALIZATION_ORDERS_STATUS,'185') .
			   tep_admin_files_boxes_new(FILENAME_PRODUCTS_AVAILABILITY, BOX_PRODUCTS_AVAILABILITY,'185') .
               tep_admin_files_boxes_new(FILENAME_KONTAKT, 'Odbiorcy pola kontakt','185').
			   ((JEDNOSTKA_MIARY == '1') ? tep_admin_files_boxes_new(FILENAME_PRODUCTS_JM, BOX_PRODUCTS_JM,'185') : '').
               tep_admin_files_boxes_new('', 'Dodatkowe pola','185').
			   tep_admin_files_boxes_new(FILENAME_EXTRA_FIELDS, BOX_TOOLS_EXTRA_FIELDS_MANAGER,'185') .
			   tep_admin_files_boxes_new(FILENAME_PRODUCTS_EXTRA_FIELDS, BOX_CATALOG_PRODUCTS_EXTRA_FIELDS,'185');

echo '<li>'.BOX_HEADING_LOCALIZATION.'<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>
